ServerEvents.chestLootTables(event=>{
    event.modify("minecraft:simple_dungeon",loot=>{
        loot.addPool(pool=>{
            pool.addItem("sweet_berries")
            pool.rolls=4
            console.log(pool.conditions);
        })
    })
})